package com.zd.netty.constant;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @author Administrator
 */
public class RfidConstants{

    private RfidConstants() {
        throw new IllegalStateException("RfidConstants class");
    }

    public static final String ALL_TYPE="0";
    public static final String BOTTLE_TYPE="1";
    public static final String CHEMICAL_TYPE="2";


    static final List<Map<Integer,String>> LIST =new ArrayList<>();

    static {
        Map<Integer,String> map;
        map =new HashMap<>(1);
        map.put(0, "全部");
        LIST.add(map);
        map =new HashMap<>(1);
        map.put(1,"气瓶");
        LIST.add(map);
        map =new HashMap<>(1);
        map.put(2,"化学品");
        LIST.add(map);
    }

    public static List<Map<Integer,String>> getConfig(){
        return LIST;
    }
}
